Piratenversammlung / Assemblée Pirate - Information / Varia #5910

Antrag zu Redezeit /| Temps de parole
16 October 2013 11:51 - spale

Status: Considered Start date: 16 October 2013
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version: PV 2013v3

Description

Hiermit beantrage ich Redezeit fiir mich von etwa 15min. Bitte am morgen planen.

Danke
Pascal

History

#1 - 05 November 2013 22:56 - alexis

- Subject changed from Antrag zu Redezeit to Antrag zu Redezeit/ Temps de parole

#2 - 16 February 2014 19:42 - christianseematter

- Status changed from New to Considered
